Error

two or more packages specified (libopenscenegraph100 libsane-extras)